#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-CCC0CNOMcUcFHi9ux3YzyX
key:                  yesod-static-1.6.1.0-CCC0CNOMcUcFHi9ux3YzyX
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  ba85cebeff620ff78a4fbedc8e8435a0
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-CCC0CNOMcUcFHi9ux3YzyX
depends:
    async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K containers-0.6.5.1
    cryptonite-0.30-4sVTsME4FC2Kuj4PQGWqjm
    cryptonite-conduit-0.2.2-5wJNWfcl8eC96bQdoavXog
    css-text-0.1.3.0-4THzDGSWzHM4K1IObhsn7j
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hjsmin-0.2.0.4-F0LtWWAgVgUIIuCOEhtmJJ
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    wai-3.2.4-8dprDPsDXAaFnCKZddKtdc
    wai-app-static-3.1.9-6czpcUTuIcAgBgwLkv6Ti
    yesod-core-1.6.25.1-9gasDmT3Z17J7cXAHYOuqE

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

